#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.2
visibility:           public
id:                   hie-bios-0.7.2-uTdT74yp8w5WRtB1L7fV7
key:                  hie-bios-0.7.2-uTdT74yp8w5WRtB1L7fV7
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  9a599ea4bb04af3d0f2b798d41b91ccc
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hie-bios-0.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hie-bios-0.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hie-bios-0.7.2
hs-libraries:         HShie-bios-0.7.2-uTdT74yp8w5WRtB1L7fV7
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    base16-bytestring-1.0.1.0-2VsMHT8C0W3JR6tY5rp87N
    bytestring-0.10.12.0 conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP containers-0.6.2.1
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-AHUiXgpbyi8LpHu7ECXUbC
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    ghc-8.10.3 hslogger-1.3.1.0-FedScasYd3M7iAZF4sM7Fw process-1.6.9.0
    temporary-1.3-AUOBbdoay7iFAN6IYyScCt text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

